There are currently no open bugs.

"node-caniuse-api" versions published in Ubuntu

Impish (3.0.0-2): universe/misc
Hirsute (3.0.0-2): universe/misc
Groovy (3.0.0-2): universe/misc
Focal (2.0.0-2): universe/misc